/* ==========================================================================
   Off-Canvas Menu
   ========================================================================== */

    .mobile-top-bar {
        position: relative;
    }

    .mobile-navigation-switcher {
        display: block;
        height: 20px;
        position: relative;
        width: 30px;
        z-index: 10;
    }

    .mobile-navigation-switcher .hamburger,
    .mobile-navigation-switcher .hamburger:after,
    .mobile-navigation-switcher .hamburger:before {
        background: #fff;
        border-radius: 3px;
        content: "";
        display: block;
        height: 4px;
        position: absolute;
        top: 0;
        width: 30px;
    }

    .mobile-navigation-switcher .hamburger:before {
        top: 8px;
    }

    .mobile-navigation-switcher .hamburger:after {
        top: 16px;
    }